@import '../../../assets/styles/mixin.scss';
@import '../../../assets/styles/functions.scss';

.feature-list {
  display: flex;
  flex-direction: column;
  padding-left: 24px;
  padding-right: 24px;
  box-sizing: border-box;

  @media (min-width: 481px) {
    padding-left: 30px;
    padding-right: 30px;
  }

  @media (min-width: 993px) {
    width: 50%;
    padding-left: 0;
    padding-right: 40px;
    margin: 0 auto;
  }
}
